Don't miss out Virtual Happy Hour this Friday (April 26).

Try our conversational search powered by Generative AI!

Installing LiveMonitor: SignalR version

Vote:
 

Hello,

I am installing Live Monitor and, along with it, SignalR.  The steps below say to install version 2.0.3.   However, the most currect version is 2.4.1.   Is it ok to install the most recent version or should we install 2.0.3.

Related Command

Install-Package Microsoft.AspNet.SignalR -Version 2.0.3

Steps

https://world.episerver.com/documentation/developer-guides/CMS/configuration/configuring-net-signalr1/

#204663
Jun 12, 2019 16:47
Vote:
 

It's not. We're sorry for this.

#204681
Jun 13, 2019 10:28
Vote:
 

No worries.   Thanks!      

#204715
Jun 13, 2019 21:03
This topic was created over six months ago and has been resolved. If you have a similar question, please create a new topic and refer to this one.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.